.rectaingel-apps {
    padding-top: 86px;
    padding-bottom: 86px;
    background-color: #3C3C3C;

    @media (max-width: 1200px) {
        padding-top: 86px;
        padding-bottom: 86px;
    }

}

.rectaingel-apps__wrap {
    display: grid;
    row-gap: 64px;
    column-gap: 40px;
    grid-template-areas:
        "A A A"
        "B C D";

    @media (max-width: 1200px) {
        row-gap: 102px;
        grid-template-areas:
            "A A"
            "B C";

    }

    @media (max-width: 768px) {
        row-gap: 64px;
        grid-template-areas:
            "A"
            "B"
            "C";

    }
}

.card__wrap {
    border-radius: 24px;
    background-color: #FFFEF2;
    padding: 20px;
    width: fit-content;

    @media (max-width: 768px) {
        padding: 16px;
    }

}

.card__wrad--a {
    grid-area: A;
}

.card__wrad--b {
    grid-area: B;
}

.card__wrad--c {
    grid-area: C;
}

.card__wrad--d {
    grid-area: D;

    @media (max-width: 1200px) {
        display: none;
    }
}

.card__link {
    // height: fit-content;
    display: block;
    position: relative;
}

.card__link-badge {
    position: absolute;
    left: 199px;
    top: 20px;

    @media (max-width: 1200px) {
        left: 207px;
    }

    @media (max-width: 768px) {
        left: 233px;
    }

}

.card__img {

    border-radius: 13px;
}

.card__img--1 {

    @media (max-width: 1200px) {
        height: 448px;
        width: 293px;
    }

    @media (max-width: 768px) {
        height: 363px;
        width: 319px;
    }
}

.card__img--2 {
    @media (max-width: 1200px) {
        height: 448px;
        width: 293px;
    }

    @media (max-width: 768px) {
        height: 363px;
        width: 319px;
    }
}

.card__title {

    color: #565656;
    font-size: 40px;
    font-weight: 600;

    @media (max-width: 768px) {
        font-size: 32px;
    }

}

.card__subtitle {
    max-width: 285px;
}

.card__title--subcard {
    font-size: 24px;
    font-weight: 700;
}